<?php
	$usuario = $_COOKIE["usuario"];
$nivel = $_COOKIE["nivel"];
if($nivel=="administrador"){$usuario="";}
    $id = $_GET["idcatalogo"];
	include_once("../header.php");
        include_once("../php/config.php");
        $sql = mysql_query("select * from catalogo_renta where idcatalogo_renta='$id'") or die(mysql_error());
	?>

    <div class="container">
        
        
		<div class="row">
			<div class="col-md-12">
			  
				<a class="btn  btn-success mt-2" href="nuevo_prestamo.php"><i class="fa fa-plus"></i> Registrar un nuevo producto</a>
				 <a class="btn  btn-default mt-2" href="menu_renta.php"><i class="fa fa-pencil"></i> Salir</a>
				<hr>
				
			</div>
		</div>
		
        </div>

      


          
</div>
    </div>



	<?php
	include_once("../footer.php");
	?>
	
	<script>
$(".table").DataTable({
	 "language": {
            "url": "//cdn.datatables.net/plug-ins/9dcbecd42ad/i18n/Spanish.json"
        }
});
</script>

